@charset "utf-8";
body {
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #36C;
	}
	
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0px;
	padding: 0px;
	}

.h-indent {
	margin-left: 30px;
	}

.h-centered {
	text-align: center;
	padding: 5px;
	width: 70%;
	border: 1px dotted #666;
	margin-bottom: 15px;
	color: #FFF;
	background-color: #FFF;
	}	
	
.bold {
	font-weight: bold;		
	}

.italic {
	font-style: italic;
	}
	
#wrapper {
	width: 900px;
	margin: 0 auto;
	border: 2px solid #FFF;
	background-color: #FFF;
	}

#header {
	height: 200px;
	width: 900px;
	background-image: url(images/header.jpg);
	}

#menu {
	float: right;
	width: 880px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-repeat: repeat-x;
	margin: 0px;
	background-image: url(images/menubar.jpg);
	height: 45px;
	}

#menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0 auto;
	}

#menu ul li {
	float: left;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	height: 20px;
	padding: 10px;
	text-transform: lowercase;
	}

#wrapper #menu ul li a:link,
#wrapper #menu ul li a:visited {
	text-decoration: none;
	color: #FFF;
	}

#wrapper #menu ul li a:hover,
#wrapper #menu ul li a:active {
	text-decoration: none;
	color: #FF0;
	}

#mainContent {
	float: left;
	width: 584px;
	background-image: url(images/background-content.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	}

#mainContent img #MMPPLogo {
	float: left;
	}

#mainContent table tr {
	vertical-align: top;
	}

#mainContent table tr header {
	vertical-align: top;
	}
	
#mainContent table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	margin-top: 10px;
	text-align: left;
	line-height: 1.6;
}

#mainContent h1 {
	margin-bottom: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#mainContent h1.page-title {
	font-size: 2em;
	}

#mainContent h1.page-subtitle {
	font-size: 1.4em;
	text-align: center;
	padding: 5px;
	width: 95%;
	border: 1px solid #666;
	background-color: #CCC;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#mainContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #006;
	margin-top: 30px;
	width: 95%;
	}

#mainContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #03C;
	margin-top: 10px;
	width: 100%;
	}

#mainContent h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	margin-top: 10px;
	text-align: justify;
	line-height: 1.3em;
	font-weight: bold;
	color: #03F;
	}

#mainContent h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	margin-top: 15px;
	text-align: justify;
	line-height: 1.6em;
	font-weight: bold;
	}

#mainContent p {

	}

#mainContent p.news-body {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-bottom: 10px;
	}

#mainContent p.news-body-indented {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-bottom: 10px;
	text-indent: 15px;
	}

#mainContent p.news-centered {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin-bottom: 10px;
	}
		
#mainContent p.news-indented {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-left: 20px;
	}	
	
#mainContent p.news-centered {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin-left: 20px;
	}	
	
#mainContent p.normal {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-indent: 20px;
	text-align: justify;
	line-height: 1.6em;
	}
#mainContent p.indented {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	line-height: 1.6em;
	padding-left: 20px;
	}
	
#mainContent p.normal_bold {
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-indent: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: justify;
	line-height: 1.6em;
	}
	
#mainContent p.head {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	line-height: 1.2em;
	}
	
#mainContent p.subhead-1 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 20px;
	text-align: justify;
	line-height: 1.2em;
	}
	
#mainContent p.subhead {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 20px;
	text-align: justify;
	line-height: 1.2em;
	}
	
#mainContent p.subhead-indent {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	margin-left:20px;
	text-align: justify;
	line-height: 1.2em;
	}
	
#mainContent .right {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	text-align: right;
	line-height: 1.6;
	margin-right: 30px;
	font-style: italic;
	margin-bottom: 10px;
	}

#mainContent .goto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-align: right;
	margin-right: 30px;	
	}		
	
#mainContent li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	margin-top: 10px;
	margin-left:40px;
	text-align: justify;
	line-height: 1.2;
	}
		
#mainContent p.image {
	margin-right: 10px;
	float: left;
	}

#mainContent p .icon {
	margin-right: 10px;
	}

#mainContent p.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	}

#sidebar {
	float: right;
	width: 260px;
	padding: 10px;
	background-image: url(images/background-content.jpg);
	background-repeat: repeat-x;
	}

#sidebar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom: 3px;
	color: #009;
	}

.navlink {
	padding-bottom: 5px;
	background-color: #CCC;
	border: 1px none #FFF;
	padding-top: 5px;
	padding-left: 8px;
	margin: 0px;
	}

.navlink-2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #06F;
	border-bottom-width: 1px;
	padding-bottom: 3px;
	text-indent: 20px;
	}
	
#sidebar p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;	
	}
	
#sidebar p.linkPartner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	text-align: justify;
	line-height: 1.3em;
	}
	
#sidebar table#gallery {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	}

#sidebar table#gallery caption{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin-bottom: 8px;
	}

#sidebar table#gallery td{
	text-align: center;
	width: 120px;
	height: 130px;
	color: #03F;
	padding-right: 4px;
	padding-left: 4px;
	vertical-align: top;
	}

#sidebar table#gallery td p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	}

#sidebar table#gallery img{
	margin-bottom: 5px;
	border: 2px solid #006;
	margin-top: 10px;
	}

#footer {
	background-color: #39F;
	width: 900px;
	clear: both;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	}

#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .6em;
	text-align: center;
	color: #009;
	}

p.book-title {
	font-weight: bold;
	color: #006;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	margin-bottom: 10px;
	}

p.book-description {
	font-family: Verdana, Geneva, sans-serif;
	text-indent: 15px;
	}	

#mainContent .book-order {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	text-align: left;
	line-height: 1.6;
	font-style: normal;
	margin-top: 8px;
	font-weight: bold;
	margin-left: 250px;
	background-color: #CCC;
	padding: 7px;
	margin-right: 40px;
	margin-bottom: 30px;
	}	
	
#publication img {
	margin-bottom: 25px;
	}	

#calendar-1 td p {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	line-height: 1.2 em;
	
	}

marquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #900;
	font-style: italic;
	}


.centerTableContent {
	text-align: center;
}
